.special-pages {
    width: 91%;
    margin-left: 5%;
}

.ajs-button-lightblue, .ajs-button-drkblue {
    margin: 5px 10px 0 105px;
    width: 30%!important;
    height: 73px !important;
}


.ajs-button-lightblue-top, .ajs-button-drkblue-top {
    margin: 5px 10px 0 105px;
    width: 30%!important;
    height: 73px !important;
